﻿body { background: #1e1e1e;font:13px/1.5 'Trebuchet MS',Arial,Helvetica,sans-serif;line-height:150%;color:#666666;}
a { color: #336699; text-decoration: underline; }
a:hover { text-decoration: none; }
a img { border: none; }
a:hover img { border: none; text-decoration: none; }
h1 {margin-bottom: 10px;}
h1.logo
{
  color: #FFFFFF;
  height: 20px;
  margin: 20px 0px;
  text-indent: -9999px;
  background: #ffffff url('../Images/tes_logo.png') no-repeat top left;
  width: 401px;
  height: 44px; 
}
h2 {font-weight:normal;}
h2.title {margin: 5px 0px;}
h3 {font-weight:normal;}


/*#header
{
  background: #1e1e1e url('../Images/header_bg.png') repeat-x top left;
  
  
  height:100px;
  border-bottom: solid 1px #0a0a0a;
}

#header div.grid_12 
{
  height:100px;
}*/

#content 
{
  background: #EAEAEA;
  padding: 20px 0px;
}

.content
{
  margin: 0px 0px 10px 0px;
  padding: 10px 10px 10px 10px;
}

.white
{
  background: #ffffff; /*url('../Images/content_bg.png') repeat-x top left;*/
  /*border: solid 1px #cccccc;*/
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

#footer
{
  padding: 20px 0px;
  border-top: solid 1px #0d0d0d;
  color: #666666;
  clear: both;
}
/*#menu_container
{
  height: 35px;
  background: #1e1e1e url('../images/menu_bg.png') repeat-x top left;
}
#menu_row
{
  height: 35px;
  width: 960px;
  margin: 0px auto;
  position: relative;
}
#menu
{
  width:auto;
  /*position: absolute;
  right: 0px;
  bottom: 0px;
  height: 30px;
  line-height: 30px;
  
}
#menu #menuItem1, #menu #menuItem2
{
  /*background-color: #232323;
  border: solid 2px #111111;
  margin: 0px 10px 0px 10px;
  padding: 0px;
  width: 80px;
  float: left;
}
#menu #menuItem1 .left, #menu #menuItem1 .middle, #menu #menuItem1 .right,
#menu #menuItem2 .left, #menu #menuItem2 .middle, #menu #menuItem2 .right
{
  margin: 0px;
  padding: 0px;
  float: left;
}
#menu #menuItem1 .left, #menu #menuItem1 .right,
#menu #menuItem2 .left, #menu #menuItem2 .right
{
  width: 10px;
  height: 30px;
}
#menu #menuItem1 .left, #menu #menuItem2 .left
{
  background: transparent url('../Images/menu_unselected_left.png') no-repeat top left;
}
#menu #menuItem1 .right, #menu #menuItem2 .right
{
  background: transparent url('../Images/menu_unselected_right.png') no-repeat top right;
}
#menu #menuItem1 .middle, #menu #menuItem2 .middle
{
  width: 60px;
  text-align: center;
  background: transparent url('../Images/menu_unselected_bg.png') repeat-x top left;
}
#menu a, #menu a:visited, #menu a:active
{
  color: #ffffff;
  text-decoration: none;
}*/

/* HEADER */

#header {
	/*background: #bd2d2d url('header-glow.png') center 0 no-repeat;*/
	position: relative;
	background-color: #ffffff;
}

#header-inner {
	margin: auto;
	width: 972px;
	height: 84px;
	position: relative;
}

#header-inner h1 {
	position: absolute;
	top: 28px;
	left: 10px;
	margin-left: 10px;
	
}

#header-inner a#logo {
	text-indent: -99999px;
	display: block;
	width: 320px;
	height: 49px;
}

/* MAIN MENU */

#menu-wrapper 
{
  margin: 0px auto;
  width: 972px;
  height: 45px;
	background: url('../images/main-menu.png') no-repeat;
}

#menu
{
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#menu li 
{
  line-height: 1;
  float: left;
  margin: 7px 0px 0px 0px;
  padding-right: 1px;
	background: url('../images/main-menu-divider.png') right top no-repeat; 
}
#menu li a, #menu a:visited {
color:#757575;
}
#menu a {
font-size:14px;
padding:13px 15px 11px;
text-decoration:none;
}
#menu a {
cursor:pointer;
display:block;
position:relative;
}

#menu li.menu-home a {
display:block;
height:38px;
margin-left:7px;
padding:0;
text-indent:-9999px;
width:36px;
}

#menu li.menu-home a:focus, #menu li.menu-home a:hover, #menu li.menu-home a:active {
	background: url('../images/main-bg-buttons_gr.png') 0 0 no-repeat;
}

#menu a:focus, #menu a:hover, #menu a:active {
	background: url('../images/main-bg-buttons_gr.png') 0 -38px repeat-x;
}

#menu li ul {
	background: #bd2d2d;
	border-top: 1px solid #ed4040;
	border-bottom: 1px solid #b12424;
	border-right: 1px solid #b12424;
	border-left: 1px solid #b12424;
	margin-left: -1px;
}

#menu li ul ul {
	border: 1px solid #b12424;
}

#menu li li a {
}

#menu li li a:focus, #menu li li a:hover, #menu li li a:active {
	background: #b12424;
}

#menu li li a, #menu li li a:visited {
	color: #FFFFFF;
}


.hidden
{
  height: 0px;
  width: 0px;
  display: none;
  visibility: hidden;   
}

.categorylist
{
}

.categorylist ul
{
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

.categorylist ul li 
{
  margin-left: 20px;
}

.supplierlist
{
}

.supplierlist ul
{
  margin: 0px 0px 20px 0px;
  padding: 0px;
}

.supplierlist ul li 
{
  margin-left: 20px;
}

.categorygrid
{
    
}
.categorygrid ul
{
  margin: 0px;
  padding: 0px;
}
.categorygrid ul li
{
  list-style: none;   
  width: 150px;
  float: left;
  margin: 0px 10px 10px 10px;
  padding: 5px;
  background-color: #ffffff;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  /*border-right: dotted 1px #cccccc;*/
}
.categorygrid ul li.first
{
  margin-left: 0px;
}
.categorygrid ul li.last
{
  margin-right: 0px;
  /*border-right: none;*/
}
.categorygrid ul li.break
{
  clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;float:none;margin:0px;padding:0px;
}
.loginbox
{
  position: absolute;
  right: 0px;
  top: 10px;
  color: #757575; 
}
.loginbox a
{
  color: #000000;
}

.productlist
{
}

.productlist ul
{
  margin: 0px;
  padding: 0px;
}
.productlist ul li
{
  list-style: none;   
  margin: 0px 0px 10px 0px;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}
.productlist ul li div.image
{
  width: 120px;
  float: left;
  margin: 0px 10px 0px 0px;
  padding: 0px;
  display: block;
}
.productlist ul li div.detail
{
  width: 500px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  display: block;
}

.productlist ul li div.detail table tr th, 
.productlist ul li div.detail table tr td
{
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
}

.productlist ul li div.detail table tr th
{
  width: 120px;
}


.newslist
{
}

.newslist ul
{
  margin: 0px;
  padding: 0px;
}
.newslist ul li
{
  list-style: none;   
  margin: 0px 0px 10px 0px;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}
.newslist ul li div.title
{
  font-size: 16px;
  margin: 0px;
  padding: 0px;
}
.newslist ul li div.date
{
  color: #aaaaaa;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
}
.newslist ul li div.abstract
{
  margin: 0px 0px 0px 0px;
  padding: 0px;
  display: block;
}

.newslist ul li div.abstract img
{
  float: left;
}

/*************** Notifications ***************/

.notification 
{
  position: relative;
  margin: 0 0 15px 0;
  padding: 0;
  border: 1px solid;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-position: 10px 11px !important;
  background-repeat: no-repeat !important;
  font-size: 13px;
  width: 99.8%;
}
                

.attention 
{
  background: #fffbcc url('../images/exclamation.png') 10px 11px no-repeat;
  border-color: #e6db55;
  color: #666452;
}

.information 
{
  background: #dbe3ff url('../images/information.png');
  border-color: #a2b4ee;
  color: #585b66;
}

.success 
{
  background: #d5ffce url('../images/tick_circle.png');
  border-color: #9adf8f;
  color: #556652;
}

.error 
{
  background: #ffcece url('../images/cross_circle.png');
  border-color: #df8f8f;
  color: #665252;
}

.notification div 
{
  display:block;
  font-style:normal;
  padding: 10px 10px 10px 36px;
  line-height: 1.5em;
}

.gallery ul
{
  margin: 0px;
  padding: 0px;
}

.gallery ul li
{
  padding: 0px;
  margin: 5px 15px 5px 5px;
  list-style-type: none;
  width: 200px;
  float: left;
  overflow: hidden;
}

div.borderbottom
{
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 5px 0px;
  line-height: 100%;
  border-bottom: solid 1px #cccccc;
}

td.dottedborderbottom
{
  border-bottom: dotted 1px #cccccc;
}

h2.borderbottom
{
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 10px 0px;
  line-height: 100%;
  border-bottom: solid 1px #cccccc;
}

h3.borderbottom
{
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 5px 0px;
  line-height: 100%;
  border-bottom: solid 1px #cccccc;
}



.left
{
  width:auto;
  float: left;
}

.right 
{
  width: auto;
  float: right;
}

.grid_105
{
  width: 105px;
  float: left;
}

.margin10
{
  margin-bottom: 10px;
}

.marginleft10
{
  margin-left: 10px;
}

.productdescription
{
  line-height: 150%;
  padding: 0px 0px 5px 0px;
}

.productdetail
{
  padding: 5px 0px 5px 0px;
}

.productcode
{
  width: 100%;
}

.productcode td
{
  height: 24px;
  font-size: 13px;
  padding: 4px;
  vertical-align: middle;
}


.productcode tr.r0
{
  background: #ffffff;
}

.productcode tr.r1
{
  background: #eaeaea;
}

.productcode tr th
{
  font-size: 12px;
  border-bottom: dotted 1px #cccccc;
}


.productcode th#code
{
  text-align: left;
}

.productcode th#price
{
  text-align: right;
}

.productcode th#total
{
  text-align: right;
}

.productcode td#code
{
  width: 120px;
  border-right: dotted 1px #cccccc;
}

.productcode td#description
{
  border-right: dotted 1px #cccccc;
}

.productcode td#size
{
  border-right: dotted 1px #cccccc;
  text-align: center;
}

.productcode td#material
{
  border-right: dotted 1px #cccccc;
  text-align: center;
}

.productcode td#finish
{
  border-right: dotted 1px #cccccc;
  text-align: center;
}

.productcode td#colour
{
  border-right: dotted 1px #cccccc;
  text-align: center;
}

.productcode td#price
{
  width: 60px;
  text-align: right;
}

.productcode td#unit
{
  width: 50px;
  text-align: center;
  border-right: dotted 1px #cccccc;
}

.productcode td#quantity
{
  width:40px;
  text-align: center;
  border-left: dotted 1px #cccccc;
}

.productcode td#quantity input
{
  width:40px;
}

.productcode td#tools
{
  width: 58px;
  text-align: center;
}

.productcode td#total
{
  width: 90px;
  text-align: right;
}

.productcode tr.success 
{
  background-color: #d5ffce;
  border: solid 1px #9adf8f;
}

.productcode tr.error 
{
  background-color: #ffcece;
  border: solid 1px #df8f8f;
}

.progress
{
  width: 100%; 
  height:100%; 
  position:relative;
}
.progress #div1
{
  width: 100%; 
  height:100%;
  position:fixed; 
  top: 0px; 
  left: 0px;
  z-index: 10;
  background-image: url('../Images/progress_bg.png');
}
.progress #div2
{
  position:fixed; 
  left: 45%;
  top: 45%; 
  z-index: 40;
  width: auto; 
  height:32px;
  line-height:32px;
}

table.nomargin
{
  margin-bottom: 0px;
}

.adminmenu
{
  margin-bottom: 20px;
}

.adminmenu ul
{
  margin: 0px;
  padding: 0px;
}

.adminmenu ul li
{
  margin: 6px 6px;
  padding: 0px;
  list-style: none;
  width: 100px;
  float: left;
  text-align: center;
  border: solid 1px #aaaaaa;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
}

.adminmenu ul li a, 
.adminmenu ul li a:visited, 
.adminmenu ul li a:active
{
  color: #aaaaaa;
  text-decoration: none;
}

.adminmenu ul li a:hover
{
  color: #000000;
}

.grid_450
{
  float:left;
  width: 450px;
  margin-left: 10px;
  margin-right: 10px; 
}